<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Profile Page</title>
    <link rel="icon" href="./assets/images/my-icon.png">
    <link rel="stylesheet" href="assets/css/styles.css">
    <!-- Favicon -->
</head>

<body>
    <!-- <h1>Hello Word</h1> -->
    <!-- Div Tag container lang siya -->
    <!-- class attribute nilalagyan ng name para magamit sa design (CSS) -->
    <div class="container">
        <div class="header">
        	<h1>Welcome to My HomePage</h1>
            <div id="nav">
                <ul style="list-style-type: none;">
                	<li><a href="./index.html">Home</a></li>
                    <li><a href="./about.html">About</a></li>
                    <li><a href="./contact.html">Contact</a></li>
                    
                </ul>
            </div>

        </div>
    </div>
    <!-- Nav is container lang din for navigation menu -->
    <!-- <div align="left">
        <p class="lead-paragraph">
        	Lorem ipsum dolor sit amet consectetur adipisicing elit. Vero illo aspernatur in ratione quibusdam officiis laudantium, reiciendis deleniti iure, cum ea quo error impedit libero quaerat natus, repellat facilis? Perferendis!
        </p>
        <p>
            Lorem ipsum, dolor sit amet, consectetur adipisicing elit. Aut laboriosam aspernatur dolorum magnam ipsum maxime pariatur atque id, quo nostrum doloribus nobis tempora aliquid possimus optio! Quaerat, iure consequuntur incidunt!
        </p>
    </div> -->
    <!-- <hr> -->
    <!-- <table class="table-sched" border="1">
    	<tr>
    		<th scope="col"></th>
    		<th scope="col">9 AM</th>
    		<th scope="col">10 AM</th>
    		<th scope="col">11 AM</th>
    	</tr>
    	 pag rowspan or colspan para siyang nag me-merge -->
    	<!-- <tr>
    		<td>Monday</td>
    		<td colspan="5">Geography</td>
    		<td>Math</td>
    		<td rowspan="10">English</td>
    	</tr>
    	<tr>
    		<td scope="row"><strong>Tuesday</strong></td>
    		<td>PE</td>
    		<td>Dance</td>
    	</tr>
    </table> -->

    <!-- absolute url are locations that are not availbale in your local server. When using absolute URLsm include HTTP protocals -- this is the requirement 

   	relative URL are locations that are available in your local machine like yung contact.html-->

<!--     <footer>
    	 yung target=_"blank" para pang new tab -->
    	<!-- <a href="https://www.google.com" target="_blank">Take me to google</a>
    </footer> -->
    <!-- <a href="about.html" target="_blank">Go to About</a>
    <a href="contact.html" target="_blank">Go to Contact</a>
    <a href="https://www.google.com" target="_blank">Go to Google</a> -->
</body>

</html>